=== debian/control ===
Source: kunitconversion
Section: libs
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Norbert Preining <norbert@preining.info>
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               doxygen,
               extra-cmake-modules (>= 5.104.0~),
               libkf5i18n-dev (>= 5.104.0~),
               libqt5sql5-sqlite,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.15.2~),
               qttools5-dev,
               qttools5-dev-tools (>= 5.4),
Standards-Version: 4.6.0
Homepage: https://invent.kde.org/frameworks/kunitconversion
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kunitconversion
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kunitconversion
Rules-Requires-Root: no

Package: libkf5unitconversion-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Support for unit conversion.
 Library to help applications in doing conversions of
 values in different measure units.
 .
 This package contains the translations.

Package: libkf5unitconversion-dev
Section: libdevel
Architecture: any
Depends: libkf5i18n-dev (>= 5.104.0~),
         libkf5unitconversion5 (= ${binary:Version}),
         qtbase5-dev (>= 5.15.2~),
         ${misc:Depends},
Recommends: libkf5unitconversion-doc (= ${source:Version})
Description: development files for kunitconversion
 Library to help applications in doing conversions of
 values in different measure units.
 .
 Contains development files for kunitconversion.
Breaks: libkf5kdelibs4support-dev (<< 5.54)

Package: libkf5unitconversion-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Support for unit conversion (documentation)
 Library to help applications in doing conversions of
 values in different measure units.
 .
 This package contains the qch documentation files.
Section: doc

Package: libkf5unitconversion5
Architecture: any
Multi-Arch: same
Depends: libkf5unitconversion-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Support for unit conversion.
 Library to help applications in doing conversions of
 values in different measure units.
Breaks: libkf5kdelibs4support5 (<< 5.42), libkf5kdelibs4support5-bin (<< 5.42)
