=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.104.0~),
-               libkf5i18n-dev (>= 5.104.0~),
+               extra-cmake-modules (>= 5.109.0~),
+               libkf5i18n-dev (>= 5.109.0~),
                libqt5sql5-sqlite,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.15.2~),
@@ -33,7 +33,7 @@
 Package: libkf5unitconversion-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5i18n-dev (>= 5.104.0~),
+Depends: libkf5i18n-dev (>= 5.109.0~),
          libkf5unitconversion5 (= ${binary:Version}),
          qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
