## kunitconversion 5.116.0+p24.04+vunstable+git20251009.0344

=== debian/changelog ===
kunitconversion (5.116.0+p24.04+vunstable+git20251009.0344-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 09 Oct 2025 03:44:35 +0000
