## kunitconversion 5.116.0+p24.04+vunstable+git20251124.0001

=== debian/changelog ===
kunitconversion (5.116.0+p24.04+vunstable+git20251124.0001-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 24 Nov 2025 00:01:05 +0000
