## kunitconversion 5.116.0+p24.04+vunstable+git20251124.1244

=== debian/changelog ===
kunitconversion (5.116.0+p24.04+vunstable+git20251124.1244-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 24 Nov 2025 12:44:28 +0000
