## kunitconversion 5.116.0+p24.04+vunstable+git20260105.1154

=== debian/changelog ===
kunitconversion (5.116.0+p24.04+vunstable+git20260105.1154-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 11:54:52 +0000
